@charset "UTF-8";
#page-datalink .datalink-image-half img:nth-child(2) {
  width: 450px;
}

body.fixed {
  width: 100%;
  position: fixed;
  top: auto;
  overflow: hidden;
  z-index: 1;
}

.clearfix:after, #page-outline .float-wrap:after, #page-playguide .container:after,
#page-playguide .tap-wrap:after, #page-card .container:after, #page-card .container .cluster .card-list:after, #page-datalink .float-wrap:after, #page-format .container .cluster ul.format-list:after {
  content: "";
  clear: both;
  display: block;
}

.box {
  width: 700px;
  margin: 0 auto;
  padding: 80px 0;
}

.category-gameguide .contents-container img {
  display: block;
}
.category-gameguide #site-wrapper {
  background: url(/assets/images/gameguide_title_bg.jpg?6a3c81c34617) no-repeat center top;
}
.category-gameguide .page-header {
  padding-top: 212px;
}
.category-gameguide .page-header h2 {
  font-size: 0;
  text-align: center;
  margin-bottom: 130px;
}

.container {
  width: 924px;
}

.page-title {
  margin-bottom: 24px;
}

#page-outline .page-title {
  padding: 35px 48px 0 34px;
}
#page-outline .contents-container {
  padding-bottom: 78px;
}
#page-outline h5 {
  margin-bottom: 8px;
}
#page-outline .float-wrap {
  margin-bottom: 15px;
}
#page-outline .float-wrap.box-01 {
  margin-bottom: 52px;
}
#page-outline .float-wrap.box-02 {
  margin-bottom: 41px;
}
#page-outline .float-wrap.box-03 {
  margin-bottom: 0px;
}
#page-outline .float-wrap.box-03 .image {
  margin-bottom: 11px;
}
#page-outline .outline-image {
  margin: 0 auto 10px;
}
#page-outline .outline-image-half {
  width: 462px;
  display: block;
  float: left;
}
#page-outline .outline-image-half .outline-image-02 {
  margin-left: -2px;
}
#page-outline .outline-image-half .outline-image-03 {
  margin-top: 1px;
  margin-left: -2px;
}
#page-outline .outline-image-half .outline-image-04 {
  margin-left: -2px;
}
#page-outline .right-side {
  width: 452px;
  float: right;
}
#page-outline .right-side p {
  margin-bottom: 16px;
}
#page-outline .num-dl dt {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  width: 114px;
  background-repeat: no-repeat;
  background-size: 21px;
  padding-left: 35px;
  float: left;
  clear: left;
  margin-bottom: 6px;
}
#page-outline .num-dl dt:after {
  display: block;
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  right: 20px;
  content: "：";
  width: auto;
}
#page-outline .num-dl dt.num-01 {
  background-image: url(/assets/images/gameguide_num-01.png?6a3c81c34617);
}
#page-outline .num-dl dt.num-02 {
  background-image: url(/assets/images/gameguide_num-02.png?6a3c81c34617);
}
#page-outline .num-dl dt.num-03 {
  background-image: url(/assets/images/gameguide_num-03.png?6a3c81c34617);
}
#page-outline .num-dl dt.num-04 {
  background-image: url(/assets/images/gameguide_num-04.png?6a3c81c34617);
}
#page-outline .num-dl dd {
  margin-bottom: 6px;
  padding-left: 114px;
}
#page-outline .cluster {
  margin-bottom: 30px;
}
#page-outline .cluster.cluster-01 {
  margin-bottom: 6px;
}
#page-outline .cluster.cluster-02 {
  margin-bottom: 45px;
}
#page-outline .cluster.cluster-03 {
  margin-bottom: 26px;
}
#page-outline .subtitle-01 {
  margin-bottom: 4px;
}
#page-outline .subtitle-01 img {
  margin-left: -13px;
}
#page-outline .subtitle-01-01 img {
  margin-left: -15px;
}
#page-outline .subtitle-01-02 {
  margin-bottom: 6px;
}
#page-outline .subtitle-01-02 img {
  margin-left: -14px;
}
#page-outline .subtitle-01-03 {
  margin-bottom: 6px;
}
#page-outline .subtitle-01-03 img {
  margin-left: -3px;
}

#page-playguide .contents-container {
  padding-bottom: 60px;
}
#page-playguide .page-title {
  padding: 39px 48px 0 38px;
  margin-bottom: 34px;
}
#page-playguide h4 {
  margin-bottom: 10px;
}
#page-playguide .container h4 img,
#page-playguide .tap-wrap h4 img {
  margin-left: -10px;
}
#page-playguide .tap-wrap-01 {
  margin-top: 28px;
  margin-bottom: 38px;
}
#page-playguide .tap-wrap-02 {
  margin-top: 24px;
}
#page-playguide .tap-wrap-03 {
  margin-top: 34px;
}
#page-playguide .tap-area {
  position: relative;
  width: 640px;
  float: left;
}
#page-playguide .tap-area.tap-area-01 {
  margin-top: 10px;
}
#page-playguide .tap-area.tap-area-02 {
  margin-bottom: 60px;
}
#page-playguide .tap-area.tap-area-03 {
  overflow: hidden;
}
#page-playguide .tap-btns li {
  position: absolute;
}
#page-playguide .tap-btns .btn-01-01 {
  top: -8px;
  left: -1px;
}
#page-playguide .tap-btns .btn-01-02 {
  top: -13px;
  left: 241px;
}
#page-playguide .tap-btns .btn-01-03 {
  top: 166px;
  left: 217px;
  z-index: 2;
}
#page-playguide .tap-btns .btn-01-04 {
  top: 264px;
  left: 244px;
}
#page-playguide .tap-btns .btn-01-05 {
  top: 301px;
  left: 390px;
}
#page-playguide .tap-btns .btn-01-06 {
  top: 224px;
  left: 556px;
}
#page-playguide .tap-btns .btn-01-07 {
  top: 234px;
  left: 201px;
}
#page-playguide .tap-btns .btn-01-08 {
  top: 115px;
  left: 499px;
}
#page-playguide .tap-btns .btn-02-01 {
  top: 27px;
  left: -6px;
}
#page-playguide .tap-btns .btn-02-02 {
  top: 199px;
  left: 34px;
}
#page-playguide .info-area {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  width: 259px;
  height: 360px;
  background: #1e1e1e;
  padding: 15px 5px 20px 20px;
}
#page-playguide .info-area.info-area-01 {
  height: 370px;
}
#page-playguide .info-area li {
  display: none;
}
#page-playguide .info-area li#info-01-01 {
  display: block;
}
#page-playguide .info-area li#info-02-01 {
  display: block;
}
#page-playguide .info-area li#info-03-01 {
  display: block;
  position: relative;
}
#page-playguide .info-area li p {
  margin-bottom: 0.8em;
}
#page-playguide .info-area li p:last-child {
  margin-bottom: 0;
}
#page-playguide h5 {
  font-size: 18px;
  font-weight: normal;
  background-repeat: no-repeat;
  background-size: 21px;
  background-position: left 3px;
  padding-left: 34px;
  margin-bottom: 22px;
}
#page-playguide h5.num-01 {
  background-image: url(/assets/images/gameguide_num-01.png?6a3c81c34617);
}
#page-playguide h5.num-02 {
  background-image: url(/assets/images/gameguide_num-02.png?6a3c81c34617);
}
#page-playguide h5.num-03 {
  background-image: url(/assets/images/gameguide_num-03.png?6a3c81c34617);
}
#page-playguide h5.num-04 {
  background-image: url(/assets/images/gameguide_num-04.png?6a3c81c34617);
}
#page-playguide h5.num-05 {
  background-image: url(/assets/images/gameguide_num-05.png?6a3c81c34617);
}
#page-playguide h5.num-06 {
  background-image: url(/assets/images/gameguide_num-06.png?6a3c81c34617);
}
#page-playguide h5.num-07 {
  background-image: url(/assets/images/gameguide_num-07.png?6a3c81c34617);
}
#page-playguide h5.num-08 {
  background-image: url(/assets/images/gameguide_num-08.png?6a3c81c34617);
}
#page-playguide #btn-prev,
#page-playguide #btn-next {
  position: absolute;
  top: 50%;
  left: 8px;
  z-index: 10;
  margin-top: -30px;
  opacity: 0;
}
#page-playguide #btn-next {
  left: auto;
  right: 8px;
}
#page-playguide .scroll-wrap {
  height: 270px;
  overflow-y: auto;
}
#page-playguide .scroll-wrap .mCSB_inside > .mCSB_container {
  margin-right: 24px;
}

#page-card .contents-container {
  padding-bottom: 75px;
}
#page-card .page-title {
  padding: 24px 48px 0 36px;
  margin-bottom: 23px;
}
#page-card .container {
  width: 100%;
  position: relative;
}
#page-card .container .anchor {
  position: absolute;
  top: -80px;
  width: 1px;
  height: 1px;
  visibility: hidden;
}
#page-card .container .cluster {
  float: right;
  width: 550px;
  padding: 0 48px 23px;
}
#page-card .container .cluster h4 {
  margin-bottom: 15px;
  margin-left: -8px;
}
#page-card .container .cluster p {
  margin-bottom: 0.8em;
}
#page-card .container .cluster p.last-child {
  margin-bottom: 24px;
}
#page-card .container .cluster h5 {
  margin-bottom: 19px;
}
#page-card .container .cluster .card-list li {
  float: left;
  margin-right: 6px;
}
#page-card .container .cluster .card-list li:last-child {
  margin-right: 0;
}
#page-card .container .cluster .card-list li a {
  display: inline-block;
  position: relative;
}
#page-card .container .cluster .card-list li a:after {
  display: block;
  content: "";
  width: 19px;
  height: 19px;
  position: absolute;
  right: 0px;
  bottom: -23px;
  background: url(/assets/images/gameguide_card-card-plus.png?6a3c81c34617) no-repeat 0 0;
}
#page-card .container .cluster .card-list li a:hover:after {
  background-position: 0 -19px;
}
#page-card .container.container-01 {
  background: url(/assets/images/gameguide_card-chara-01.png?6a3c81c34617) no-repeat;
  margin-bottom: 77px;
}
#page-card .container.container-02 {
  background: url(/assets/images/gameguide_card-chara-02.png?6a3c81c34617) no-repeat;
  padding-top: 5px;
  margin-bottom: 106px;
}
#page-card .container.container-02 .anchor {
  top: -170px;
}
#page-card .container.container-02 .cluster {
  float: left;
}
#page-card .container.container-02 .cluster h4 {
  margin-left: -5px;
}
#page-card .container.container-03 {
  background: url(/assets/images/gameguide_card-chara-03.png?6a3c81c34617) no-repeat;
  margin-bottom: 40px;
}
#page-card .container.container-03 .cluster h4 {
  margin-top: -3px;
  margin-left: -6px;
}
#page-card .container.container-04 {
  background: url(/assets/images/gameguide_card-chara-04.png?6a3c81c34617) no-repeat;
  margin-bottom: 52px;
  padding-top: 27px;
}
#page-card .container.container-04 .anchor {
  top: -170px;
}
#page-card .container.container-04 .cluster {
  float: left;
}
#page-card .container.container-04 .cluster h4 {
  margin-left: -5px;
}
#page-card .container.container-05 {
  background: url(/assets/images/gameguide_card-chara-05.png?6a3c81c34617) no-repeat;
  margin-bottom: 96px;
  padding-top: 5px;
}
#page-card .container.container-05 .cluster h4 {
  margin-left: -6px;
}
#page-card .container.container-06 {
  background: url(/assets/images/gameguide_card-chara-06.png?6a3c81c34617) no-repeat;
  margin-bottom: 37px;
  padding-top: 11px;
}
#page-card .container.container-06 .anchor {
  top: -170px;
}
#page-card .container.container-06 .cluster {
  float: left;
}
#page-card .container.container-06 .cluster h4 {
  margin-left: -5px;
}
#page-card .container.container-07 {
  background: url(/assets/images/gameguide_card-chara-07.png?6a3c81c34617) no-repeat;
  padding-top: 8px;
  margin-bottom: 95px;
}
#page-card .container.container-07 .cluster h4 {
  margin-left: -6px;
}
#page-card .container.container-08 {
  background: url(/assets/images/gameguide_card-chara-08.png?6a3c81c34617) no-repeat;
  margin-bottom: 0px;
  padding-top: 11px;
  padding-bottom: 57px;
}
#page-card .container.container-08 .anchor {
  top: -170px;
}
#page-card .container.container-08 .cluster {
  float: left;
}
#page-card .container.container-08 .cluster h4 {
  margin-left: -5px;
}
#page-card .card-wrap {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 1040px;
  height: auto;
  padding: 0;
  position: relative;
}
#page-card .card-wrap .card-image {
  width: 574px;
  float: left;
}
#page-card .card-wrap .card-detail-info {
  float: right;
  width: 428px;
}
#page-card .card-wrap .card-detail-info ul {
  color: #fff;
}
#page-card .card-wrap .card-detail-info ul > li {
  margin-bottom: 12px;
}
#page-card .card-wrap .card-detail-info ul > li dl dt {
  display: inline-block;
  text-shadow: 0 0 6px rgba(64, 198, 255, 0.65), 0 0 6px rgba(64, 198, 255, 0.65), 0 0 6px rgba(64, 198, 255, 0.65), 0 0 6px rgba(64, 198, 255, 0.65);
  font-size: 16px;
}
#page-card .card-wrap .card-detail-info ul > li dl dd {
  display: inline-block;
  font-size: 14px;
}
#page-card .card-wrap .card-detail-info ul > li.title {
  margin-bottom: 10px;
}
#page-card .card-wrap .card-detail-info ul > li.title h4 {
  font-size: 22px;
  font-weight: bold;
}
#page-card .card-wrap .card-detail-info ul > li.cv {
  margin-bottom: 30px;
}
#page-card .card-wrap .card-detail-info ul > li.before, #page-card .card-wrap .card-detail-info ul > li.after {
  min-height: 110px;
}
#page-card .card-wrap .card-detail-info ul > li.before dl dt, #page-card .card-wrap .card-detail-info ul > li.after dl dt {
  width: 100%;
  margin-bottom: 6px;
}
#page-card .card-wrap p.card-detail-text {
  clear: both;
  padding: 0 44px 0 76px;
  color: #fff;
}
#page-card .modal-wrap {
  display: none;
}
#page-card #cboxOverlay {
  z-index: 100001;
}
#page-card #colorbox {
  z-index: 100002;
}
#page-card #cboxClose {
  width: 60px;
  height: 60px;
  top: -70px;
  right: -70px;
  background: url(/assets/images/btn-close_off.png?6a3c81c34617) no-repeat;
}
#page-card #cboxClose:hover {
  background: url(/assets/images/btn-close_on.png?6a3c81c34617) no-repeat;
}
#page-card .local-navi {
  margin-bottom: 92px;
}
#page-card .local-navi ul {
  text-align: center;
  font-size: 0;
}
#page-card .local-navi ul li {
  display: inline-block;
  margin-right: 22px;
}
#page-card .local-navi ul li:last-child {
  margin-right: 0;
}
#page-card #cboxNext, #page-card #cboxPrevious {
  width: 81px;
  height: 157px;
  top: 50%;
  margin-top: -75px;
}
#page-card #cboxNext span, #page-card #cboxPrevious span {
  display: none;
}
#page-card #cboxPrevious {
  left: -90px;
  background: url(/assets/images/top_banner_prev_off.png?6a3c81c34617) no-repeat;
}
#page-card #cboxPrevious:hover {
  background: url(/assets/images/top_banner_prev_on.png?6a3c81c34617) no-repeat;
}
#page-card #cboxNext {
  right: -90px;
  background: url(/assets/images/top_banner_next_off.png?6a3c81c34617) no-repeat;
}
#page-card #cboxNext:hover {
  background: url(/assets/images/top_banner_next_on.png?6a3c81c34617) no-repeat;
}

#page-datalink .page-title {
  padding: 35px 48px 0 34px;
}
#page-datalink .contents-container {
  padding-bottom: 25px;
}
#page-datalink h5 {
  margin-bottom: 8px;
}
#page-datalink h4 {
  margin-top: 30px;
}
#page-datalink .float-wrap {
  margin-bottom: 15px;
  margin-top: 20px;
}
#page-datalink .datalink-image-half {
  width: 462px;
  display: block;
  float: left;
  position: relative;
  padding-top: 13px;
}
#page-datalink .datalink-image-half p {
  margin-top: 18px;
}
#page-datalink .datalink-image-half .snum {
  position: absolute;
  top: 0px;
}
#page-datalink .cluster {
  margin-bottom: 30px;
}
#page-datalink .cluster.cluster-01 {
  margin-bottom: 6px;
}
#page-datalink .cluster.cluster-02 {
  margin-bottom: 45px;
}
#page-datalink .cluster.cluster-03 {
  margin-bottom: 26px;
}
#page-datalink .cluster p.red {
  color: #ff0000;
}
#page-datalink .text-subtitle {
  margin-top: 30px;
  margin-bottom: 1em;
  font-weight: normal;
  font-size: 28px;
  text-shadow: 0 0 13px rgba(16, 171, 229, 0.74), 0 0 13px rgba(16, 171, 229, 0.74), 0 0 13px rgba(16, 171, 229, 0.74), 0 0 13px rgba(16, 171, 229, 0.74);
}
#page-datalink .subtitle-01 {
  margin-bottom: 4px;
}
#page-datalink .subtitle-01 img {
  margin-left: -13px;
}
#page-datalink .subtitle-02 {
  margin-bottom: 4px;
}
#page-datalink .subtitle-02 img {
  margin-left: -13px;
}
#page-datalink ul.notice-list {
  margin: 25px 0 0 25px;
  padding: 0;
}
#page-datalink ul.notice-list li {
  list-style-type: disc;
}

/*======================================================== */
/*  FROMAT STYLES */
/*======================================================== */
#page-format .page-title {
  margin-bottom: 16px;
}
#page-format .container .cluster > p {
  margin-bottom: 38px;
}
#page-format .container .cluster ul.format-list > li {
  margin-top: -22px;
}
#page-format .container .cluster ul.format-list > li .format-image {
  margin-left: -37px;
}
#page-format .container .cluster ul.format-list > li p.lead {
  margin-top: -12px;
  margin-bottom: 24px;
}
#page-format .container .cluster ul.format-list > li .cards-area .date {
  color: #ffe401;
  margin-bottom: 2px;
}
#page-format .container .cluster ul.format-list > li:first-child {
  margin-bottom: 38px;
}
#page-format .container .cluster ul.format-list > li:last-child {
  margin-bottom: 22px;
  padding-bottom: 20px;
}
